Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/subtasks/{id} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "title": "some string", "status": 1, "due_date": 1234567890, "customer_id": 1, "job_id": 1, "project_id": 1, "recurring_job_id": 1, "description": "some string", "is_template": false, "is_required_for_job": false, "assignments": [ { "team_id": 1, "user_id": 1 }, { "team_id": 1, "user_id": 2 } ] } '
Update a subtask
The body is of type object.
object
Successful response
Was this page helpful?
Contact support